-- 基础信息
base_info = {
	group_id = 133302663
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 663001, gadget_id = 70290002, pos = { x = -261.748, y = 244.019, z = 2885.416 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 663002, gadget_id = 70710800, pos = { x = -262.666, y = 244.328, z = 2885.037 }, rot = { x = 0.000, y = 32.990, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 663003, gadget_id = 70710800, pos = { x = -262.404, y = 244.435, z = 2884.891 }, rot = { x = 0.000, y = 0.000, z = 112.840 }, level = 1, area_id = 24 },
	{ config_id = 663004, gadget_id = 70710800, pos = { x = -262.178, y = 244.447, z = 2884.340 }, rot = { x = 333.720, y = 209.100, z = 359.370 }, level = 1, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 663001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 663001, 663002, 663003, 663004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
